/*------------------------------------------
  Base
------------------------------------------*/
html {
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  font-family: "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 1.3em;
  background: #fdfded;
  color: #523522;
  line-height: 1.5;
}

/*------------------------------------------
  Clearfix
------------------------------------------*/
.clearfix {
  *zoom: 1; }
  .clearfix:after,
  .content .box dl:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
/*------------------------------------------
  Header
------------------------------------------*/
.report-header{
  text-align: center;
  padding: 15px 0 10px;
}

/*------------------------------------------
  Content
------------------------------------------*/
.content .name{
  position: relative;
  margin: 0 auto 5px;
  text-align: center;
  width: 314px;
  height: 72px;
  background: url(../images/name_bg.png) no-repeat center center;
  -webkit-background-size: 314px;
       -o-background-size: 314px;
          background-size: 314px;
}
.content .name p {
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -2px;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
}
.content .date{
  text-align: center;
  background: #FFF;
  font-size: 14px;
  margin-bottom: 18px;
  padding: 10px 0 7px;
}
.snsList{
  text-align: center;
  margin-bottom: 12px;
}
.snsList ul li{
  vertical-align: top;
  display: inline-block;
  padding: 0 8px;
}
.content{
  padding: 0 0 90px;
}
.content .report{
  padding: 0 25px 40px;
  line-height: 1.8;
}
.content .report .sttl{
  border-left: 2px solid #523522;
  margin-bottom: 12px;
  padding: 0 0 0 8px;
  font-weight: bold;
}
.content .report .txt{
  padding-bottom: 20px;
}
.content .report .photo{
  padding-bottom: 20px;
}
.content .report a{
  color: #b28850;
  word-break: break-all;
}
.content .lecturer{
  text-align: center;
  margin-bottom: 30px;
}
.content .lecturer-name{
  font-size: 11px;
  margin: 10px 0 10px;
}
.content .lecturer-name span{
  font-size: 17px;
  font-weight: bold;
}
.content .lecturer-name span a{
  color: #523522;
  text-decoration: none;
}
.content .lecturer-txt{
  margin: 0 25px;
  padding-top: 15px;
  text-align: left;
  font-size: 11px;
  border-top: 1px dotted #000;
}
.content .lecturer-txt a{
  color: #b28850;
  word-break: break-all;
}


/*------------------------------------------
  Footer
------------------------------------------*/
.footer{
  position: relative;
  background: url(../images/footer_bg.png) no-repeat center top;
  -webkit-background-size: 100%;
       -o-background-size: 100%;
          background-size: 100%;
  text-align: center;
  padding: 50px 0 20px;
}
.back{
  position: absolute;
  bottom: 185px;
  left: 15px;
}
.pagetop{
 position: absolute;
 bottom: 170px;
 right: 10px;
}
.footer .copyright{
  font-size: 9px;
  margin-top: 20px;
}

/*------------------------------------------
  Individual
------------------------------------------*/
body.report01 .content .report dl dt{
  font-weight: bold;
}
body.report01 .content .report dl dd{
  padding-bottom: 20px;
}


